Page MenuHomePhabricator

VisualEditor Mobile: When the context menu appears in mobile, the button alignment for "Next" and "Page Settings" option at the top right gets a bit lower
Closed, ResolvedPublic8 Estimated Story Points

Description

Screenshot

Steps to reproduce:

1.Open a page with Mobile VE
2.Select a link or a citation so that the context menu for it appears on the top

Observed Result:
When the context menu appears observe the positions of the buttons at the left-"Save" and "Settings" icon also gets changed to a much lower position , they should be fixed while the context menu opens at the bottom of the menu bar

See the screenshot attached


Version: unspecified
Severity: normal

Attached:

Details

Reference
bz72570

Event Timeline

bzimport raised the priority of this task from to Needs Triage.Nov 22 2014, 3:53 AM
bzimport set Reference to bz72570.
Ryasmeen created this task.Oct 27 2014, 6:56 PM
Jdforrester-WMF triaged this task as Medium priority.Jan 9 2015, 10:38 PM

Needs re-testing.

Jdforrester-WMF edited a custom field.
Jdforrester-WMF moved this task from To Triage to Epics on the VisualEditor board.Jul 21 2015, 7:30 PM
Jdforrester-WMF closed this task as Resolved.Aug 3 2015, 8:32 PM
Jdforrester-WMF assigned this task to Esanders.